Apply KSDK 1.3 Eclipse Update Fails

cancel
Showing results for 
Search instead for 
Did you mean: 

Apply KSDK 1.3 Eclipse Update Fails

878 Views
Contributor I

When trying to apply the KSDK 1.3 Eclipse update to a new KDS 3.0 install on Linux, it takes a LONG time (had to let it run overnight), and then fails.

 

Cannot complete the install because one or more required items could not be found.

  Software being installed: KSDK 1.3.0 Eclipse Update 1.0.0.b150914 (com.freescale.processorexpert.kinetis-ksdk-1.3.0.sp.feature.group 1.0.0.b150914)

  Missing requirement: KSDK 1.3.0 Eclipse Update 1.0.0.b150914 (com.freescale.processorexpert.kinetis-ksdk-1.3.0.sp.feature.group 1.0.0.b150914) requires 'com.freescale.processorexpert.feature.core.kpsdk.feature.group [1.3.0,2.0.0)' but it could not be found

 

Any suggestions on how to use KSDK 1.3 with KDS 3.0?

Labels (1)
Tags (1)
0 Kudos
1 Reply

55 Views
NXP Employee
NXP Employee

Hi,

see my latest reply in this thread:Is partial KDSK1.3 update in KDS300 safe? You need to upgrade to KDS 3.0.1 to use the PEx for KSDK 1.3.0.

best regards

Vojtech Filip

0 Kudos